=== debian/control ===
Source: ros-indigo-rostwitter
Section: misc
Priority: extra
Maintainer: k-okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, python-requests, python-requests-oauthlib, python-setuptools, python-simplejson, ros-indigo-catkin, ros-indigo-mk, ros-indigo-rospy, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-rostwitter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-requests, python-requests-oauthlib, python-simplejson, ros-indigo-rospy, ros-indigo-std-msgs
Description: The rostwitter package
